.day {
    font-size: 1.2rem;
    height: 1.2rem;
}

.date {
    font-weight: bold;
    font-size: 2rem;
    height: 2rem;
}

.month {
    font-size: 1rem;
    height: 1rem;
    width: 70px;
}

.name {
    font-size: 1rem;
    font-weight: bold;
}

.pedia {
    font-size: 0.8rem;
    float: left;
}

@media (max-width: 1000px) {
    .hide-div {
        display: none;
        width: 0;
    }

    .program-col{
        width: 100%;
    }

    .filter-col {
        position: relative !important;
        top: 0 !important;
        overflow: auto !important;
        height: fit-content !important;
        width: max-content !important;
        margin: auto;
        margin-bottom: 2rem;
    }
}